"Low Power Header" = "Notificación de USB acerca de falta de energía";
"Low Power Notice" = "El dispositivo de USB no puede funcionar porque requiere más energía de la disponible.
Para corregir este problema, puede:
1) Enchufar el dispositivo a una toma eléctrica, si dispone de un cable de alimentación.
2) Conectarlo a otro puerto USB del ordenador o a otro dispositivo con un cable de alimentación."
;
"OK" = "OK";
